# XQillaNSResolver.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/dom/DOMXPathNSResolver.hpp>`

Include dependency graph for XQillaNSResolver.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | XQillaNSResolver
| The `XQillaNSResolver` interface extends the `DOMXPathNSResolver` providing the ability to add additional namespace bindings. More...